View Issue Details

IDProjectCategoryView StatusLast Update
0002284SymmetricDS ProImprovementpublic2015-05-05 19:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.16 
Target Version3.7.16Fixed in Version3.7.16 
Summary0002284: Additional improvements to the performance of the edit table triggers screen
DescriptionAdditional improvements to the performance of the edit table triggers screen
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b42b9a31

2015-04-28 12:15:38

chenson

Details Diff
0002284: Additional improvements to the performance of the edit table triggers screen
0002284
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2015-04-28 12:15 chenson New Issue
2015-04-28 12:15 chenson Status new => assigned
2015-04-28 12:15 chenson Assigned To => chenson
2015-04-28 12:15 chenson Status assigned => resolved
2015-04-28 12:15 chenson Fixed in Version => 3.7.16
2015-04-28 12:15 chenson Resolution open => fixed
2015-04-28 13:00 chenson Changeset attached => SymmetricDS trunk r9463
2015-05-05 19:15 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b42b9a31